IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_IMOBILIZA_ITEM_EST_NF_SAI_EST_NFE_IMOBILIZA_ITEM]'))
begin
	ALTER TABLE EST_NFE_IMOBILIZA_ITEM_EST_NF_SAI ADD CONSTRAINT FK_EST_NFE_IMOBILIZA_ITEM_EST_NF_SAI_EST_NFE_IMOBILIZA_ITEM
FOREIGN KEY (CD_CTR_IMOBILIZA_ITEM     ) REFERENCES EST_NFE_IMOBILIZA_ITEM (CD_CTR_IMOBILIZA_ITEM     );
end
